世纪电源网社区logo
社区
Datasheet
标题
返回顶部
未解决

win10 64位下安装mathcad 14报错

[复制链接]
查看: 532 |回复: 7
1
luweiwei
  • 积分:1280
  • |
  • 主题:41
  • |
  • 帖子:248
积分:1280
LV6
高级工程师
  • 2019-7-8 21:37:11
10问答币
刚换了台笔记本电脑,想着装下mathcad软件,结果发现win10 64位下报错,如下图所示。看有没有朋友知道怎么解决的?
1.png

silent1188
  • 积分:2038
  • |
  • 主题:2
  • |
  • 帖子:165
积分:2038
LV8
副总工程师
  • 2019-7-9 09:59:14
  • 倒数7
 
14好像不支持64位的,要更高的版本
luweiwei
  • 积分:1280
  • |
  • 主题:41
  • |
  • 帖子:248
积分:1280
LV6
高级工程师
  • 2019-7-9 11:59:53
  • 倒数4
 
有可用的高版本的吗?收费的用不起。。。
silent1188
  • 积分:2038
  • |
  • 主题:2
  • |
  • 帖子:165
积分:2038
LV8
副总工程师
  • 2019-7-9 18:12:47
  • 倒数3
 
搜索PTC Mathcad Prime 5.0.0.0
luweiwei
  • 积分:1280
  • |
  • 主题:41
  • |
  • 帖子:248
积分:1280
LV6
高级工程师
  • 2019-7-10 08:11:39
  • 倒数2
 
这个版本得收费吧
ledgclighting
  • 积分:699
  • |
  • 主题:10
  • |
  • 帖子:53
积分:699
LV6
高级工程师
最新回复
  • 2019-7-15 15:19:58
  • 倒数1
 
这个是免费版还是要收费的?

Mrleft
  • 积分:193
  • |
  • 主题:2
  • |
  • 帖子:7
积分:193
LV2
本网技师
  • 2019-7-9 11:26:08
  • 倒数6
 
看提示啊,你电脑上缺少了 .NET Framework,可以下载个集成安装包,里面包含了NET Framework
luweiwei
  • 积分:1280
  • |
  • 主题:41
  • |
  • 帖子:248
积分:1280
LV6
高级工程师
  • 2019-7-9 11:59:25
  • 倒数5
 
NET framework已经有了,而且是高版本的,再装低版本的直接提示不给装。
热门技术、经典电源设计资源推荐

世纪电源网总部

地 址:天津市南开区黄河道大通大厦5层

电 话:400-022-5587

传 真:(022)27690960

邮 编:300110

E-mail:21dy#21dianyuan.com(#换成@)

世纪电源网分部

广 东:(0755)28285637 /(13823562357)

北 京:(010)69525295 /(15901552591)

上 海:(021)24200688 /(13585599008)

香 港:HK(852)92121212

China(86)15220029145

网站简介 | 网站帮助 | 意见反馈 | 联系我们 | 广告服务 | 法律声明 | 友情链接 | 清除Cookie | 小黑屋 | 不良信息举报

Copyright 2008-2019 21dianyuan.com All Rights Reserved    备案许可证号为:津ICP备10002348